﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DP.Api", "DP.Api\DP.Api.csproj", "{64780B66-0269-41FF-98B7-1064F22B755A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DP.Common", "DP.Common\DP.Common.csproj", "{E9C9D5FD-A7A8-42D1-A355-792AA5E398FF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DP.Services.Business", "DP.Services.Business\DP.Services.Business.csproj", "{C0E65432-F998-4EF2-95CB-6DB561D0BB8D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DP.Services.Data", "DP.Services.Data\DP.Services.Data.csproj", "{FCA820E7-C5A6-46FF-8580-482E061CD6ED}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Scripts", "Scripts", "{A03E856C-13F1-46B7-973E-A7DA773730FA}"
	ProjectSection(SolutionItems) = preProject
		DbScripts\admin-role-user.sql = DbScripts\admin-role-user.sql
		DbScripts\admin-user.sql = DbScripts\admin-user.sql
		dp_college_locations.sql = dp_college_locations.sql
		DbScripts\dp_qualification_long.sql = DbScripts\dp_qualification_long.sql
		DbScripts\dp_qualification_short.sql = DbScripts\dp_qualification_short.sql
		enum_status.sql = enum_status.sql
		DbScripts\fixes.sql = DbScripts\fixes.sql
		insurance_departments.txt = insurance_departments.txt
		master_bglr_dentists.sql = master_bglr_dentists.sql
		DbScripts\master_cities.sql = DbScripts\master_cities.sql
		..\..\..\..\tarakesh\AppData\Roaming\Skype\My Skype Received Files\master_colleges.sql = ..\..\..\..\tarakesh\AppData\Roaming\Skype\My Skype Received Files\master_colleges.sql
		DbScripts\master_dp_clinic_doctor.sql = DbScripts\master_dp_clinic_doctor.sql
		DbScripts\master_insurance.sql = DbScripts\master_insurance.sql
		DbScripts\master_locations.sql = DbScripts\master_locations.sql
		master_options.sql = master_options.sql
		DbScripts\master_specializations.sql = DbScripts\master_specializations.sql
		DbScripts\master_states.sql = DbScripts\master_states.sql
		DbScripts\master_std-codes.sql = DbScripts\master_std-codes.sql
		DbScripts\roles.sql = DbScripts\roles.sql
		samples.txt = samples.txt
		sequence.txt = sequence.txt
		ui-build-command.txt = ui-build-command.txt
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DP.Models", "DP.Models\DP.Models.csproj", "{B20E3514-C1AE-4A2E-9250-53253966610D}"
EndProject
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "DP.UI", "http://localhost:51120", "{FA702F2F-A8E3-49E8-A0E1-306D2FB960EC}"
	ProjectSection(WebsiteProperties) = preProject
		UseIISExpress = "true"
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.0"
		Debug.AspNetCompiler.VirtualPath = "/localhost_51120"
		Debug.AspNetCompiler.PhysicalPath = "DP.UI\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_51120\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/localhost_51120"
		Release.AspNetCompiler.PhysicalPath = "DP.UI\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_51120\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		SlnRelativePath = "DP.UI\"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DP.Administration", "DP.Administration\DP.Administration.csproj", "{FF9C0A7C-A58B-41DC-BD19-CDCAFC3F92A0}"
	ProjectSection(ProjectDependencies) = postProject
		{B20E3514-C1AE-4A2E-9250-53253966610D} = {B20E3514-C1AE-4A2E-9250-53253966610D}
		{C0E65432-F998-4EF2-95CB-6DB561D0BB8D} = {C0E65432-F998-4EF2-95CB-6DB561D0BB8D}
		{E9C9D5FD-A7A8-42D1-A355-792AA5E398FF} = {E9C9D5FD-A7A8-42D1-A355-792AA5E398FF}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GWE.SmsProvider", "GWE.SmsProvider\GWE.SmsProvider.csproj", "{CE4C5519-E10F-4F9B-8802-8F5F91564374}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DP.Services.Omega", "DP.Services.Omega\DP.Services.Omega.csproj", "{DD66744F-F19F-4D2C-87FD-020DDFF073A3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Dev|Any CPU = Dev|Any CPU
		INT|Any CPU = INT|Any CPU
		Local|Any CPU = Local|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{64780B66-0269-41FF-98B7-1064F22B755A}.Debug|Any CPU.ActiveCfg = Dev|Any CPU
		{64780B66-0269-41FF-98B7-1064F22B755A}.Debug|Any CPU.Build.0 = Dev|Any CPU
		{64780B66-0269-41FF-98B7-1064F22B755A}.Dev|Any CPU.ActiveCfg = Dev|Any CPU
		{64780B66-0269-41FF-98B7-1064F22B755A}.Dev|Any CPU.Build.0 = Dev|Any CPU
		{64780B66-0269-41FF-98B7-1064F22B755A}.INT|Any CPU.ActiveCfg = INT|Any CPU
		{64780B66-0269-41FF-98B7-1064F22B755A}.INT|Any CPU.Build.0 = INT|Any CPU
		{64780B66-0269-41FF-98B7-1064F22B755A}.INT|Any CPU.Deploy.0 = INT|Any CPU
		{64780B66-0269-41FF-98B7-1064F22B755A}.Local|Any CPU.ActiveCfg = Local|Any CPU
		{64780B66-0269-41FF-98B7-1064F22B755A}.Local|Any CPU.Build.0 = Local|Any CPU
		{64780B66-0269-41FF-98B7-1064F22B755A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{64780B66-0269-41FF-98B7-1064F22B755A}.Release|Any CPU.Build.0 = Release|Any CPU
		{E9C9D5FD-A7A8-42D1-A355-792AA5E398FF}.Debug|Any CPU.ActiveCfg = Dev|Any CPU
		{E9C9D5FD-A7A8-42D1-A355-792AA5E398FF}.Debug|Any CPU.Build.0 = Dev|Any CPU
		{E9C9D5FD-A7A8-42D1-A355-792AA5E398FF}.Dev|Any CPU.ActiveCfg = Dev|Any CPU
		{E9C9D5FD-A7A8-42D1-A355-792AA5E398FF}.Dev|Any CPU.Build.0 = Dev|Any CPU
		{E9C9D5FD-A7A8-42D1-A355-792AA5E398FF}.INT|Any CPU.ActiveCfg = INT|Any CPU
		{E9C9D5FD-A7A8-42D1-A355-792AA5E398FF}.INT|Any CPU.Build.0 = INT|Any CPU
		{E9C9D5FD-A7A8-42D1-A355-792AA5E398FF}.Local|Any CPU.ActiveCfg = Local|Any CPU
		{E9C9D5FD-A7A8-42D1-A355-792AA5E398FF}.Local|Any CPU.Build.0 = Local|Any CPU
		{E9C9D5FD-A7A8-42D1-A355-792AA5E398FF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E9C9D5FD-A7A8-42D1-A355-792AA5E398FF}.Release|Any CPU.Build.0 = Release|Any CPU
		{C0E65432-F998-4EF2-95CB-6DB561D0BB8D}.Debug|Any CPU.ActiveCfg = Dev|Any CPU
		{C0E65432-F998-4EF2-95CB-6DB561D0BB8D}.Debug|Any CPU.Build.0 = Dev|Any CPU
		{C0E65432-F998-4EF2-95CB-6DB561D0BB8D}.Dev|Any CPU.ActiveCfg = Dev|Any CPU
		{C0E65432-F998-4EF2-95CB-6DB561D0BB8D}.Dev|Any CPU.Build.0 = Dev|Any CPU
		{C0E65432-F998-4EF2-95CB-6DB561D0BB8D}.INT|Any CPU.ActiveCfg = INT|Any CPU
		{C0E65432-F998-4EF2-95CB-6DB561D0BB8D}.INT|Any CPU.Build.0 = INT|Any CPU
		{C0E65432-F998-4EF2-95CB-6DB561D0BB8D}.Local|Any CPU.ActiveCfg = Local|Any CPU
		{C0E65432-F998-4EF2-95CB-6DB561D0BB8D}.Local|Any CPU.Build.0 = Local|Any CPU
		{C0E65432-F998-4EF2-95CB-6DB561D0BB8D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C0E65432-F998-4EF2-95CB-6DB561D0BB8D}.Release|Any CPU.Build.0 = Release|Any CPU
		{FCA820E7-C5A6-46FF-8580-482E061CD6ED}.Debug|Any CPU.ActiveCfg = Dev|Any CPU
		{FCA820E7-C5A6-46FF-8580-482E061CD6ED}.Debug|Any CPU.Build.0 = Dev|Any CPU
		{FCA820E7-C5A6-46FF-8580-482E061CD6ED}.Dev|Any CPU.ActiveCfg = Dev|Any CPU
		{FCA820E7-C5A6-46FF-8580-482E061CD6ED}.Dev|Any CPU.Build.0 = Dev|Any CPU
		{FCA820E7-C5A6-46FF-8580-482E061CD6ED}.INT|Any CPU.ActiveCfg = INT|Any CPU
		{FCA820E7-C5A6-46FF-8580-482E061CD6ED}.INT|Any CPU.Build.0 = INT|Any CPU
		{FCA820E7-C5A6-46FF-8580-482E061CD6ED}.Local|Any CPU.ActiveCfg = Local|Any CPU
		{FCA820E7-C5A6-46FF-8580-482E061CD6ED}.Local|Any CPU.Build.0 = Local|Any CPU
		{FCA820E7-C5A6-46FF-8580-482E061CD6ED}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FCA820E7-C5A6-46FF-8580-482E061CD6ED}.Release|Any CPU.Build.0 = Release|Any CPU
		{B20E3514-C1AE-4A2E-9250-53253966610D}.Debug|Any CPU.ActiveCfg = Dev|Any CPU
		{B20E3514-C1AE-4A2E-9250-53253966610D}.Debug|Any CPU.Build.0 = Dev|Any CPU
		{B20E3514-C1AE-4A2E-9250-53253966610D}.Dev|Any CPU.ActiveCfg = Dev|Any CPU
		{B20E3514-C1AE-4A2E-9250-53253966610D}.Dev|Any CPU.Build.0 = Dev|Any CPU
		{B20E3514-C1AE-4A2E-9250-53253966610D}.INT|Any CPU.ActiveCfg = INT|Any CPU
		{B20E3514-C1AE-4A2E-9250-53253966610D}.INT|Any CPU.Build.0 = INT|Any CPU
		{B20E3514-C1AE-4A2E-9250-53253966610D}.Local|Any CPU.ActiveCfg = Local|Any CPU
		{B20E3514-C1AE-4A2E-9250-53253966610D}.Local|Any CPU.Build.0 = Local|Any CPU
		{B20E3514-C1AE-4A2E-9250-53253966610D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B20E3514-C1AE-4A2E-9250-53253966610D}.Release|Any CPU.Build.0 = Release|Any CPU
		{FA702F2F-A8E3-49E8-A0E1-306D2FB960EC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FA702F2F-A8E3-49E8-A0E1-306D2FB960EC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FA702F2F-A8E3-49E8-A0E1-306D2FB960EC}.Dev|Any CPU.ActiveCfg = Debug|Any CPU
		{FA702F2F-A8E3-49E8-A0E1-306D2FB960EC}.Dev|Any CPU.Build.0 = Debug|Any CPU
		{FA702F2F-A8E3-49E8-A0E1-306D2FB960EC}.INT|Any CPU.ActiveCfg = Debug|Any CPU
		{FA702F2F-A8E3-49E8-A0E1-306D2FB960EC}.INT|Any CPU.Build.0 = Debug|Any CPU
		{FA702F2F-A8E3-49E8-A0E1-306D2FB960EC}.Local|Any CPU.ActiveCfg = Debug|Any CPU
		{FA702F2F-A8E3-49E8-A0E1-306D2FB960EC}.Local|Any CPU.Build.0 = Debug|Any CPU
		{FA702F2F-A8E3-49E8-A0E1-306D2FB960EC}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{FA702F2F-A8E3-49E8-A0E1-306D2FB960EC}.Release|Any CPU.Build.0 = Debug|Any CPU
		{FF9C0A7C-A58B-41DC-BD19-CDCAFC3F92A0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FF9C0A7C-A58B-41DC-BD19-CDCAFC3F92A0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FF9C0A7C-A58B-41DC-BD19-CDCAFC3F92A0}.Dev|Any CPU.ActiveCfg = Debug|Any CPU
		{FF9C0A7C-A58B-41DC-BD19-CDCAFC3F92A0}.Dev|Any CPU.Build.0 = Debug|Any CPU
		{FF9C0A7C-A58B-41DC-BD19-CDCAFC3F92A0}.INT|Any CPU.ActiveCfg = Release|Any CPU
		{FF9C0A7C-A58B-41DC-BD19-CDCAFC3F92A0}.INT|Any CPU.Build.0 = Release|Any CPU
		{FF9C0A7C-A58B-41DC-BD19-CDCAFC3F92A0}.Local|Any CPU.ActiveCfg = Release|Any CPU
		{FF9C0A7C-A58B-41DC-BD19-CDCAFC3F92A0}.Local|Any CPU.Build.0 = Release|Any CPU
		{FF9C0A7C-A58B-41DC-BD19-CDCAFC3F92A0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FF9C0A7C-A58B-41DC-BD19-CDCAFC3F92A0}.Release|Any CPU.Build.0 = Release|Any CPU
		{CE4C5519-E10F-4F9B-8802-8F5F91564374}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CE4C5519-E10F-4F9B-8802-8F5F91564374}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CE4C5519-E10F-4F9B-8802-8F5F91564374}.Dev|Any CPU.ActiveCfg = Debug|Any CPU
		{CE4C5519-E10F-4F9B-8802-8F5F91564374}.Dev|Any CPU.Build.0 = Debug|Any CPU
		{CE4C5519-E10F-4F9B-8802-8F5F91564374}.INT|Any CPU.ActiveCfg = Release|Any CPU
		{CE4C5519-E10F-4F9B-8802-8F5F91564374}.INT|Any CPU.Build.0 = Release|Any CPU
		{CE4C5519-E10F-4F9B-8802-8F5F91564374}.Local|Any CPU.ActiveCfg = Release|Any CPU
		{CE4C5519-E10F-4F9B-8802-8F5F91564374}.Local|Any CPU.Build.0 = Release|Any CPU
		{CE4C5519-E10F-4F9B-8802-8F5F91564374}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CE4C5519-E10F-4F9B-8802-8F5F91564374}.Release|Any CPU.Build.0 = Release|Any CPU
		{DD66744F-F19F-4D2C-87FD-020DDFF073A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD66744F-F19F-4D2C-87FD-020DDFF073A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD66744F-F19F-4D2C-87FD-020DDFF073A3}.Dev|Any CPU.ActiveCfg = Debug|Any CPU
		{DD66744F-F19F-4D2C-87FD-020DDFF073A3}.Dev|Any CPU.Build.0 = Debug|Any CPU
		{DD66744F-F19F-4D2C-87FD-020DDFF073A3}.INT|Any CPU.ActiveCfg = Release|Any CPU
		{DD66744F-F19F-4D2C-87FD-020DDFF073A3}.INT|Any CPU.Build.0 = Release|Any CPU
		{DD66744F-F19F-4D2C-87FD-020DDFF073A3}.Local|Any CPU.ActiveCfg = Release|Any CPU
		{DD66744F-F19F-4D2C-87FD-020DDFF073A3}.Local|Any CPU.Build.0 = Release|Any CPU
		{DD66744F-F19F-4D2C-87FD-020DDFF073A3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD66744F-F19F-4D2C-87FD-020DDFF073A3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
